@article{PSOMA,
  title = {Phase-sensitive optomechanical amplifier for quantum noise reduction in laser interferometers},
  author = {Bai, Yuntao and Venugopalan, Gautam and Kuns, Kevin and Wipf, Christopher and Markowitz, Aaron and Wade, Andrew R. and Chen, Yanbei and Adhikari, Rana X.},
  journal = {Physical Review A},
  volume = {102},
  issue = {2},
  pages = {023507},
  numpages = {12},
  year = {2020},
  month = {Aug},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevA.102.023507},
  url = {https://link.aps.org/doi/10.1103/PhysRevA.102.023507},
  addendum = {AM contributed to conceptual development and made numerical models to validate our analytic results},
  keywords = {ownpub}
}


%@article{Si_emissivity,
%	abstract = {In this paper we present the temperature-dependent emissivity of a silicon sample, estimated from its cool-down curve in a constant low temperature environment ( ~ 82K). The emissivity value follow a linear dependency in the 120--260 K temperature range. This result is of great interest to the LIGO Voyager gravitational wave interferometer project since it would mean that no extra high thermal emissivity coating on the test masses would be required in order to cool them down to 123 K. The results presented here indicate that bulk silicon itself can have sufficient thermal emissivity in order to cool the 200 kg LIGO Voyager test masses only by radiation in a reasonable short amount of time (less than a week). However, it is still not clear if the natural emissivity of silicon will be sufficient to maintain the LIGO Voyager test masses at the desired temperature (123 K) while removing power absorbed by the test masses. With the present results, a black coating on the barrel surface of the test masses would be necessary if power in excess of 6 W is delivered. However, the agreement we found between the hemispherical emissivity obtained by a theory of semi-transparent Silicon and the obtained experimental results makes us believe that the LIGO Voyager test masses, because of their dimensions, will have effective emissivities around 0.7, which would be enough to remove about 8.6 W (7.5 W) for a shield at 60 K (80 K). This hypothesis may be confirmed in the near future with new measurements.},
%	author = {Marcio {Constancio Jr.} and Rana X. Adhikari and Odylio D. Aguiar and Koji Arai and Aaron Markowitz and Marcos A. Okada and Chris C. Wipf},
%	doi = {10.1016/j.ijheatmasstransfer.2020.119863},
%	issn = {0017-9310},
%	journal = {International Journal of Heat and Mass Transfer},
%	keywords = {LIGO, Silicon, Thermal emissivity, Gravitational waves},
%	pages = {119863},
%	title = {Silicon emissivity as a function of temperature},
%	url = {https://www.sciencedirect.com/science/article/pii/S0017931019361289},
%	volume = {157},
%	year = {2020},
%	bdsk-url-1 = {https://www.sciencedirect.com/science/article/pii/S0017931019361289},
%	bdsk-url-2 = {https://doi.org/10.1016/j.ijheatmasstransfer.2020.119863},
%  addendum = {AM performed the LIGO test masses cooldown calculations, participated in discussions during experimental design, and checked the experimental data analysis},
%  keywords = {ownpub}
%}


%@article{Voyager,
%	abstract = {The detection of gravitational waves from compact binary mergers by LIGO has opened the era of gravitational wave astronomy, revealing a previously hidden side of the cosmos. To maximize the reach of the existing LIGO observatory facilities, we have designed a new instrument able to detect gravitational waves at distances 5 times further away than possible with Advanced LIGO, or at greater than 100 times the event rate. Observations with this new instrument will make possible dramatic steps toward understanding the physics of the nearby Universe, as well as observing the Universe out to cosmological distances by the detection of binary black hole coalescences. This article presents the instrument design and a quantitative analysis of the anticipated noise floor.},
%	author = {R X Adhikari and K Arai and A F Brooks and C Wipf and O Aguiar and P Altin and B Barr and L Barsotti and R Bassiri and A Bell and G Billingsley and R Birney and D Blair and E Bonilla and J Briggs and D D Brown and R Byer and H Cao and M Constancio and S Cooper and T Corbitt and D Coyne and A Cumming and E Daw and R deRosa and G Eddolls and J Eichholz and M Evans and M Fejer and E C Ferreira and A Freise and V V Frolov and S Gras and A Green and H Grote and E Gustafson and E D Hall and G Hammond and J Harms and G Harry and K Haughian and D Heinert and M Heintze and F Hellman and J Hennig and M Hennig and S Hild and J Hough and W Johnson and B Kamai and D Kapasi and K Komori and D Koptsov and M Korobko and W Z Korth and K Kuns and B Lantz and S Leavey and F Magana-Sandoval and G Mansell and A Markosyan and A Markowitz and I Martin and R Martin and D Martynov and D E McClelland and G McGhee and T McRae and J Mills and V Mitrofanov and M Molina-Ruiz and C Mow-Lowry and J Munch and P Murray and S Ng and M A Okada and D J Ottaway and L Prokhorov and V Quetschke and S Reid and D Reitze and J Richardson and R Robie and I Romero-Shaw and R Route and S Rowan and R Schnabel and M Schneewind and F Seifert and D Shaddock and B Shapiro and D Shoemaker and A S Silva and B Slagmolen and J Smith and N Smith and J Steinlechner and K Strain and D Taira and S Tait and D Tanner and Z Tornasi and C Torrie and M Van Veggel and J Vanheijningen and P Veitch and A Wade and G Wallace and R Ward and R Weiss and P Wessels and B Willke and H Yamamoto and M J Yap and C Zhao},
%	doi = {10.1088/1361-6382/ab9143},
%	journal = {Classical and Quantum Gravity},
%	month = {jul},
%	number = {16},
%	pages = {165003},
%	publisher = {IOP Publishing},
%	title = {A cryogenic silicon interferometer for gravitational-wave detection},
%	url = {https://dx.doi.org/10.1088/1361-6382/ab9143},
%	volume = {37},
%	year = {2020},
%	bdsk-url-1 = {https://dx.doi.org/10.1088/1361-6382/ab9143},
%  addendum = {AM developed the heat budget for the test masses, modeled the radiative cooldown process, and contributed to cryogenic design},
%  keywords = {ownpub}
%}


%@article{Q_blackNanotube,
%	abstract = {The successful detection of gravitational waves from astrophysical sources carried out by the laser interferometric detectors LIGO and Virgo have stimulated scientists to develop a new generation of more sensitive gravitational wave detectors. In the proposed upgrade called LIGO Voyager, silicon test masses will be cooled to cryogenic temperatures. To provide heat removal from the test masses when they absorb the laser light one can increase their thermal emissivity using a special black coating. We have studied mechanical losses in a carbon nanotube black coating deposited on silicon wafers. The additional thermal noise associated with mechanical loss in this coating was calculated using a value of the product of the coating Young's modulus and the coating mechanical loss angle determined from the measurements. It was found that at temperatures of about 123 K, the additional thermal noise of the LIGO Voyager test mass caused by the carbon nanotube black coating deposited on its barrel is less than the noise associated with the Acktar Black coating and is 20 times less than the noise due to the optical high reflective (HR) coating of the test mass.},
%	author = {L G Prokhorov and V P Mitrofanov and B Kamai and A Markowitz and Xiaoyue Ni and R X Adhikari},
%	doi = {10.1088/1361-6382/ab5357},
%	journal = {Classical and Quantum Gravity},
%	month = {nov},
%	number = {1},
%	pages = {015004},
%	publisher = {IOP Publishing},
%	title = {Measurement of mechanical losses in the carbon nanotube black coating of silicon wafers},
%	url = {https://dx.doi.org/10.1088/1361-6382/ab5357},
%	volume = {37},
%	year = {2019},
%	bdsk-url-1 = {https://dx.doi.org/10.1088/1361-6382/ab5357},
%  addendum = {AM performed finite element analysis and contributed to discussion of how to deal with uncertainty in coating Young's modulus},
%  keywords = {ownpub}
%}

